.sutong-app-read.main {
  padding-top: 50px;
  padding-bottom: 50px
}

.sutong-app-read .more {
  padding: 0 40px;
  height: 64px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #dbe0e3;
  font-size: 15px;
  color: var(--title-text-color);
  font-weight: 700
}

.sutong-app-read .more span {
  width: 13px;
  height: 12px;
  background: var(--color-primary);
  margin-right: 10px
}

.sutong-app-read .more span:last-child {
  margin-right: 27px
}

.sutong-app-read .more:hover {
  background: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff
}

.sutong-app-read .more:hover span {
  background: #fff
}

.sutong-app-read .app-tit {
  display: flex;
  align-items: center;
  margin-bottom: 70px
}

.sutong-app-read .app-tit .pic {
  width: 44.36%;
  position: relative
}

.sutong-app-read .app-tit .pic img {
  position: relative;
  z-index: 10
}

.sutong-app-read .app-tit .pic::after {
  position: absolute;
  content: '';
  top: 37px;
  right: -34px;
  bottom: 37px;
  width: 50px;
  z-index: 1;
  /*background: color-mix(in srgb, var(--color-primary) 40%, transparent)*/
}

.sutong-app-read .app-tit .txt {
  flex: 1;
  margin-right: 100px
}

.sutong-app-read .app-tit .txt h1 {
  font-size: 34px;
  line-height: 1;
  font-weight: 700
}

.sutong-app-read .app-tit .txt h1::after {
  content: "";
  width: 80px;
  height: 2px;
  background: var(--color-primary);
  margin: 30px auto 0 0;
  display: block
}

.sutong-app-read .app-tit .txt p {
  font-size: 17px;
  line-height: 32px;
  margin: 20px 0 0
}

.sutong-app-read .app-tit .txt a {
  margin: 40px 0 0
}

.sutong-app-read .news-content {
  line-height: 2;
  font-size: 17px;
 /* border-top: 1px solid #eee;
  padding: 40px 0 20px*/
}
.sutong-app-read .news-content h1,.sutong-app-read .news-content h4{
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 30px;
  color: #000;
}
.sutong-app-read .news-content h4{margin-top:30px;}
.sutong-app-read .news-content h1 em,.sutong-app-read .news-content h4 em{color:#d5001a;border-bottom: 2px solid #d5001a;}

.sutong-app-read .news-content p{margin-bottom:20px;font-size:18px;color:#4e4e4e;}
.sutong-app-read .news-content p span {margin-left:10px;}
.sutong-app-read .news-content strong {color: var(--title-text-color)}

.sutong-app-read .news-content h5 {
  font-size: 18px;
  color: #4e4e4e;
  font-weight: 500;
  margin-bottom: 15px;
}
.sutong-app-read .news-content h5 span{color:#1296db;font-size: 32px;}
.sutong-app-read .news-content .row~.row{margin-top:30px;}

.sutong-app-read .news-content .box{overflow: hidden;}
.sutong-app-read .news-content .box .pic{float:right;width:20%;margin:0 0 30px 50px}
.sutong-app-read .news-content .box .txt{font-size:18px;line-height:30px;}



.sutong-app-read .news-content .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto
}

.sutong-app-read .news-content table {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #dcdcdc;
  line-height: 24px;
  color: #484848;
  font-size: 14px
}

.sutong-app-read .news-content table tr>th {
  padding: 10px 20px;
  color: var(--title-text-color);
  font-weight: 600;
  border: 1px solid #dcdcdc;
  text-align: center
}

.sutong-app-read .news-content table tr>td {
  padding: 10px 20px;
  border: 1px solid #dcdcdc;
  text-align: center
}

.sutong-app-read .pnbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eee;
  padding: 70px 0 30px
}

.sutong-app-read .pnbar>a {
  width: 40%;
  position: relative;
  overflow: hidden
}

.sutong-app-read .pnbar>a.m {
  width: 20%;
  text-align: center;
  font-size: 16px;
}

.sutong-app-read .pnbar>a.l,
.sutong-app-read .pnbar>a.r {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center
}

.sutong-app-read .pnbar>a.r {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  text-align: right
}

.sutong-app-read .pnbar i {
  font-size: 16px;
  text-align: left;
  vertical-align: middle
}

.sutong-app-read .pnbar em {
  font-size: 16px;
  margin: 0 0 0 10px
}

.sutong-app-read .pnbar p {
  margin: 0 0 0 50px;
  color: var(--title-text-color);
  line-height: 28px;
  font-size: 18px
}

.sutong-app-read .pnbar>a.r em {
  margin: 0 10px 0 0
}

.sutong-app-read .pnbar>a.r p {
  margin: 0 50px 0 0
}

.sutong-app-read .pnbar>a.m:hover {
  color: var(--color-primary)
}

.sutong-app-read .pnbar>a:hover i {
  color: var(--title-text-color)
}

.sutong-app-read .pnbar>a:hover em {
  color: var(--title-text-color)
}

.sutong-app-read .pnbar>a:hover p {
  color: var(--color-primary);
  text-decoration: underline
}

@media screen and (max-width: 1441px) {
  .sutong-app-read .more {
    padding: 0 35px
  }

  .sutong-app-read.main {
    padding-top: 80px;
    padding-bottom: 80px
  }
}

@media screen and (max-width: 1367px) {
  .sutong-app-read.main {
    padding-top: 70px;
    padding-bottom: 70px
  }
}

@media screen and (max-width: 1281px) {

  .sutong-app-read.main {
    padding-top: 60px;
    padding-bottom: 60px
  }
}

@media screen and (max-width: 992px) {
  .sutong-app-read.main {
    padding-top: 50px;
    padding-bottom: 50px
  }

  .sutong-app-read .app-tit {
    display: block;
    margin-bottom: 40px
  }

  .sutong-app-read .app-tit .txt {
    margin-right: 0;
    text-align: center
  }

  .sutong-app-read .app-tit .txt h1 {
    font-size: 30px
  }

  .sutong-app-read .app-tit .txt h1::after {
    margin: 15px auto 0
  }

  .sutong-app-read .app-tit .txt p {
    font-size: 17px;
    line-height: 28px
  }

  .sutong-app-read .app-tit .pic {
    width: 70%;
    margin: 25px auto 0;
    text-align: center
  }

  .sutong-app-read .app-tit .pic::after {
    display: none
  }

  .newslist ul li .pic {
    width: 250px
  }
  
.sutong-app-read .pnbar > a.m{display:none;} 
.sutong-app-read .pnbar > a{width:48%;} 
.sutong-app-read .pnbar p{margin:0 0 0 30px;font-size:16px;}  
.sutong-app-read .pnbar > a.r p{margin:0 30px 0 0;}

}

@media screen and (max-width: 768px) {
  .sutong-app-read .more {
    padding: 0 30px;
    height: 50px
  }

  .sutong-app-read.main {
    padding-top: 35px;
    padding-bottom: 30px
  }

  .sutong-app-read .news-content {
    line-height: 1.5;
    font-size: 16px;
  }

  .sutong-app-read .news-content h5 {
    font-size: 20px;
    margin-bottom: 15px
  }

.sutong-app-read .news-content h1, .sutong-app-read .news-content h4{font-size:22px;}

.sutong-app-read .news-content .box .pic{margin:0 0 20px 20px;}
.sutong-app-read .news-content p{margin-bottom:15px;font-size:17px;}

  .sutong-app-read .pnbar {
    padding: 30px 0
  }

  .sutong-app-read .pnbar>a {
    width: 100%
  }

  .sutong-app-read .pnbar>a.l,
  .sutong-app-read .pnbar>a.r {
    justify-content: center
  }
.sutong-app-read .pnbar p{display:none;}
.sutong-app-read .pnbar > a{width:auto;}


.sutong-app-read .news-content h5:has(> img){text-align:center;}
.news-content h5 img{height:60px;display:block;margin:0 auto;}

.sutong-app-read .news-content h5 span{font-size:24px;}



}


@media screen and (max-width:576px) {
.sutong-app-read .news-content h1,.sutong-app-read .news-content h4{margin-bottom:20px;}
.sutong-app-read .news-content p{font-size:16px;margin-bottom:10px;}
}


@media screen and (max-width: 480px) {

  .sutong-app-read .more {
    padding: 0 25px
  }

  .sutong-app-read .news-content {
    line-height: 1.3;
    font-size: 15px;
    padding: 20px 0 15px
  }
.sutong-app-read .row > div{margin-bottom:15px;}
  
.sutong-app-read .news-content .box .pic{margin:0 auto 20px;float:none;width:50%;} 
.sutong-app-read .news-content h1, .sutong-app-read .news-content h4{text-align:center;font-size:18px;} 
  
  
}


.news-content img{
  /*height: auto !important;
  width: 50% !important;
    padding: 0 10px;*/
}